<?


  include_once '../../config.inc.php';
  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  if (!($result_proper = mysql_query ('select * from properties')))
  {
    exit ('<b>Error:</b>' . mysql_error ());
    ;
  }

  $proper = mysql_fetch_array ($result_proper);
  include '../lang/' . $proper['admin_language'];
  echo '<HTML><BODY STYLE="color: Navy;"><LINK HREF="../style.css" REL="stylesheet" TYPE="text/css"><TABLE WIDTH="100%" BORDER=0 CELLSPACING=0 CELLPADDING=1><TR><TD style="background-color:#505090;"><TABLE WIDTH="100%" BORDER=0 CELLSPACING=0 CELLPADDING=5 BGCOLOR="#EFEFF8">
<TR><TD VALIGN=top BGCOLOR="#BFBFDF" STYLE="border-bottom: 1px solid #505090;"><FONT COLOR="navy"><B>';
  echo $admin_Settings;
  echo '</B></FONT></TD></TR><TR><TD VALIGN=top>

';
  echo '<s';
  echo 'cript language="javascript">
var win= null;

function NewWindow(fieldName)
{
	document.form1.fieldName.value=fieldName
	win2=window.open(\'../colorchart.html\',\'colorPop\',\'height=130,width=274,top=150,left=100,scrollbars=no,resizable=no\');
}

function doIt(color)
{
	eval(\'document.form1.\' + document.form1.fieldName.value + \'.value=\\\'\' + color + \'\\\'\');
	//eval(\'document.form1.\' + document';
  echo '.form1.fieldName.value + \'.style.background=\\\'\' + color + \'\\\'\');
}
</script>

';
  $font = array ('Arial', 'Courier New', 'MS Sans Serif', 'Tahoma', 'Times New Roman', 'Verdana');
  if ($_POST['save'])
  {
    if (!(mysql_query ('' . 'delete from styles WHERE skin=\'' . $_POST['tpl'] . '\'')))
    {
      exit ('Invalid query1');
      ;
    }

    $SQL = '' . 'INSERT INTO styles VALUES(
	\'' . $_POST['day_title_color'] . '\',
	\'' . $_POST['day_title_font'] . '\',
	\'' . $_POST['day_title_font_size'] . '\',
	\'' . $_POST['day_title_font_weight'] . '\',

	\'' . $_POST['day_description_color'] . '\',
	\'' . $_POST['day_description_font'] . '\',
	\'' . $_POST['day_description_font_size'] . '\',
	\'' . $_POST['day_description_font_weight'] . '\',

	\'' . $_POST['typical_title_color'] . '\',
	\'' . $_POST['typical_title_font'] . '\',
	\'' . $_POST['typical_title_font_size'] . '\',
	\'' . $_POST['typical_title_font_weight'] . '\',

	\'' . $_POST['typical_description_color'] . '\',
	\'' . $_POST['typical_description_font'] . '\',
	\'' . $_POST['typical_description_font_size'] . '\',
	\'' . $_POST['typical_description_font_weight'] . '\',

	\'' . $_POST['headlines_title_color'] . '\',
	\'' . $_POST['headlines_title_font'] . '\',
	\'' . $_POST['headlines_title_font_size'] . '\',
	\'' . $_POST['headlines_title_font_weight'] . '\',

	\'' . $_POST['headlines_description_color'] . '\',
	\'' . $_POST['headlines_description_font'] . '\',
	\'' . $_POST['headlines_description_font_size'] . '\',
	\'' . $_POST['headlines_description_font_weight'] . '\',

	\'' . $_POST['title_color'] . '\',
	\'' . $_POST['title_font'] . '\',
	\'' . $_POST['title_font_size'] . '\',
	\'' . $_POST['title_font_weight'] . '\',

	\'' . $_POST['description_color'] . '\',
	\'' . $_POST['description_font'] . '\',
	\'' . $_POST['description_font_size'] . '\',
	\'' . $_POST['description_font_weight'] . '\',

	\'' . $_POST['headlines_border'] . '\',
	\'' . $_POST['headlines_border_color'] . '\',
	\'' . $_POST['headlines_bg_color'] . '\',

	\'' . $_POST['headlines__color'] . '\',
	\'' . $_POST['headlines__font'] . '\',
	\'' . $_POST['headlines__font__size'] . '\',
	\'' . $_POST['headlines__font__weight'] . '\',
	\'' . $_POST['headlines__bg__color'] . '\',
	\'' . $_POST['tpl'] . '\'
	)';
    if (!(mysql_query ($SQL)))
    {
      exit ('Invalid query2');
      ;
    }

    echo '<B><FONT COLOR="white" STYLE="background-color:red;">&nbsp;Last Changes Saved!&nbsp;</FONT></B>';
  }

  if ($_POST['tpl'])
  {
    if (!($result = mysql_query ('' . 'SELECT * FROM styles WHERE skin=\'' . $_POST['tpl'] . '\'')))
    {
      exit ('Invalid query1');
      ;
    }
  }
  else
  {
    if (!($result1 = mysql_query ('SELECT * FROM tpl')))
    {
      exit ('Invalid query3');
      ;
    }

    $row1 = mysql_fetch_array ($result1);
    if (!($result = mysql_query ('' . 'SELECT * FROM styles WHERE skin=\'' . $row1['name'] . '\'')))
    {
      exit ('Invalid query1');
      ;
    }
  }

  $row = mysql_fetch_array ($result);
  if ((!$row AND !$_POST['tpl']))
  {
    $row['skin'] = $row1['name'];
  }

  if (!$row)
  {
    $row['skin'] = $_POST['tpl'];
  }

  echo '

<FORM name="form1" ACTION="';
  echo $php_self;
  echo '" METHOD=post><input type="hidden" name="fieldName" value="">

templates:
	';
  echo '<S';
  echo 'ELECT NAME="tpl" onChange="submit()">
	';
  if ($dir = @opendir ($documentroot . '/upload/templates'))
  {
    while ($file = readdir ($dir) !== false)
    {
      if (($file != '.' AND $file != '..'))
      {
        echo '					<OPTION VALUE="';
        echo $file;
        echo '" ';
        if ($row['skin'] == $file)
        {
          echo 'selected';
        }

        echo '>';
        echo $file;
        echo '</OPTION>
			';
        continue;
      }
    }
  }

  closedir ($dir);
  echo '	</SELECT>

	<br><br>

';
  echo '<font color="#800000">Article of the day</font>
<table border="1" cellspacing="0" cellpadding="5"><tr><td>

Title color:
<input type="text" name="day_title_color" value="';
  echo $row['day_title_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'day_title_color\');return false">
<BR>

Title font:
';
  echo '<S';
  echo 'ELECT NAME="day_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['day_title_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Title font size:
';
  echo '<S';
  echo 'ELECT NAME="day_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['day_title_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Title font weight:
<INPUT TYPE=radio NAME="day_title_font_weight" VALUE="bold" ';
  if ($row['day_title_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="day_title_font_weight" VALUE="normal" ';
  if ($row['day_title_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal

</td><td>

Description color:
<input type="text" name="day_description_color" value="';
  echo $row['day_description_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'day_description_color\');return false">
<BR>

Description font:
';
  echo '<S';
  echo 'ELECT NAME="day_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['day_description_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Description font size:
';
  echo '<S';
  echo 'ELECT NAME="day_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['day_description_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Description font weight:
<INPUT TYPE=radio NAME="day_description_font_weight" VALUE="bold" ';
  if ($row['day_description_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="day_description_font_weight" VALUE="normal" ';
  if ($row['day_description_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal
</td><td style="border: 1px solid red;" bgcolor=white height=60 colspan=2 align=center>
<font STYLE="color:';
  echo $row['day_title_color'];
  echo '; font-family:';
  echo $row['day_title_font'];
  echo '; font-size:';
  echo $row['day_title_font_size'];
  echo '; font-weight:';
  echo $row['day_title_font_weight'];
  echo ';">Article of the day title</font><br>
<font STYLE="color:';
  echo $row['day_description_color'];
  echo '; font-family:';
  echo $row['day_description_font'];
  echo '; font-size:';
  echo $row['day_description_font_size'];
  echo '; font-weight:';
  echo $row['day_description_font_weight'];
  echo ';">Article of the day description</font>
</td></tr></table>






';
  echo '<br><font color="#800000">Typical Articles</font>
<table border="1" cellspacing="0" cellpadding="5"><tr><td>

Title color:
<input type="text" name="typical_title_color" value="';
  echo $row['typical_title_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'typical_title_color\');return false">
<BR>

Title font:
';
  echo '<S';
  echo 'ELECT NAME="typical_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['typical_title_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Title font size:
';
  echo '<S';
  echo 'ELECT NAME="typical_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['typical_title_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Title font weight:
<INPUT TYPE=radio NAME="typical_title_font_weight" VALUE="bold" ';
  if ($row['typical_title_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="typical_title_font_weight" VALUE="normal" ';
  if ($row['typical_title_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal

</td><td>

Description color:
<input type="text" name="typical_description_color" value="';
  echo $row['typical_description_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'typical_description_color\');return false">
<BR>

Description font:
';
  echo '<S';
  echo 'ELECT NAME="typical_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['typical_description_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Description font size:
';
  echo '<S';
  echo 'ELECT NAME="typical_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['typical_description_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Description font weight:
<INPUT TYPE=radio NAME="typical_description_font_weight" VALUE="bold" ';
  if ($row['typical_description_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="typical_description_font_weight" VALUE="normal" ';
  if ($row['typical_description_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal
</td><td style="border: 1px solid red;" bgcolor=white height=60 colspan=2 align=cente>
<font STYLE="color:';
  echo $row['typical_title_color'];
  echo '; font-family:';
  echo $row['typical_title_font'];
  echo '; font-size:';
  echo $row['typical_title_font_size'];
  echo '; font-weight:';
  echo $row['typical_title_font_weight'];
  echo ';">Typical articles title</font><br>
<font STYLE="color:';
  echo $row['typical_description_color'];
  echo '; font-family:';
  echo $row['typical_description_font'];
  echo '; font-size:';
  echo $row['typical_description_font_size'];
  echo '; font-weight:';
  echo $row['typical_description_font_weight'];
  echo ';">Typical articles description</font>
</td></tr></table>




';
  echo '<br><font color="#800000">Displayed articles</font><br>
<table border="1" cellspacing="0" cellpadding="5"><tr><td>

Title color:
<input type="text" name="title_color" value="';
  echo $row['title_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'title_color\');return false">
<BR>

Title font:
';
  echo '<S';
  echo 'ELECT NAME="title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['title_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Title font size:
';
  echo '<S';
  echo 'ELECT NAME="title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['title_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Title font weight:
<INPUT TYPE=radio NAME="title_font_weight" VALUE="bold" ';
  if ($row['title_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="title_font_weight" VALUE="normal" ';
  if ($row['title_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal

</td><td>

Description color:
<input type="text" name="description_color" value="';
  echo $row['description_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'description_color\');return false">
<BR>

Description font:
';
  echo '<S';
  echo 'ELECT NAME="description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['description_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Description font size:
';
  echo '<S';
  echo 'ELECT NAME="description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['description_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Description font weight:
<INPUT TYPE=radio NAME="description_font_weight" VALUE="bold" ';
  if ($row['description_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="description_font_weight" VALUE="normal" ';
  if ($row['description_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal
</td><td style="border: 1px solid red;" bgcolor=white height=60 colspan=2 align=cente>
<font STYLE="color:';
  echo $row['title_color'];
  echo '; font-family:';
  echo $row['title_font'];
  echo '; font-size:';
  echo $row['title_font_size'];
  echo '; font-weight:';
  echo $row['title_font_weight'];
  echo ';">Displayed articles title</font><br>
<font STYLE="color:';
  echo $row['description_color'];
  echo '; font-family:';
  echo $row['description_font'];
  echo '; font-size:';
  echo $row['description_font_size'];
  echo '; font-weight:';
  echo $row['description_font_weight'];
  echo ';">Displayed articles description</font>
</td></tr></table>


';
  echo '<br><font color="#800000">Headlines</font><br>
<table border="1" cellspacing="0" cellpadding="5"><tr><td>

Title color:
<input type="text" name="headlines_title_color" value="';
  echo $row['headlines_title_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines_title_color\');return false">
<BR>

Title font:
';
  echo '<S';
  echo 'ELECT NAME="headlines_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['headlines_title_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Title font size:
';
  echo '<S';
  echo 'ELECT NAME="headlines_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['headlines_title_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Title font weight:
<INPUT TYPE=radio NAME="headlines_title_font_weight" VALUE="bold" ';
  if ($row['headlines_title_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="headlines_title_font_weight" VALUE="normal" ';
  if ($row['headlines_title_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal
<br><br>

Description color:
<input type="text" name="headlines_description_color" value="';
  echo $row['headlines_description_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines_description_color\');return false">
<BR>

Description font:
';
  echo '<S';
  echo 'ELECT NAME="headlines_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['headlines_description_font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

Description font size:
';
  echo '<S';
  echo 'ELECT NAME="headlines_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['headlines_description_font_size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

Description font weight:
<INPUT TYPE=radio NAME="headlines_description_font_weight" VALUE="bold" ';
  if ($row['headlines_description_font_weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="headlines_description_font_weight" VALUE="normal" ';
  if ($row['headlines_description_font_weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal

</td><td>

Border:
<INPUT TYPE=radio NAME="headlines_border" VALUE="1" ';
  if ($row['headlines_border'] == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="headlines_border" VALUE="3" ';
  if ($row['headlines_border'] == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

Border color:
<input type="text" name="headlines_border_color" value="';
  echo $row['headlines_border_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines_border_color\');return false">
<br>

Background color:
<input type="text" name="headlines_bg_color" value="';
  echo $row['headlines_bg_color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines_bg_color\');return false">
<br><br>

"Headlines" color:
<input type="text" name="headlines__color" value="';
  echo $row['headlines__color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines__color\');return false">
<br>

"Headlines" font:
';
  echo '<S';
  echo 'ELECT NAME="headlines__font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if ($row['headlines__font'] == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

"Headlines" font size:
';
  echo '<S';
  echo 'ELECT NAME="headlines__font__size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if ($row['headlines__font__size'] == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

"Headlines" font weight:
<INPUT TYPE=radio NAME="headlines__font__weight" VALUE="bold" ';
  if ($row['headlines__font__weight'] == 'bold')
  {
    echo 'checked';
  }

  echo '>bold
<INPUT TYPE=radio NAME="headlines__font__weight" VALUE="normal" ';
  if ($row['headlines__font__weight'] == 'normal')
  {
    echo 'checked';
  }

  echo '>normal
<br>

"Headlines" background color:
<input type="text" name="headlines__bg__color" value="';
  echo $row['headlines__bg__color'];
  echo '" size="7">
<input type="button" value="Color" onclick="NewWindow(\'headlines__bg__color\');return false">

</td><td style="border: 1px solid red;" bgcolor=white height=60>

	<table width="120" border="0" cellspacing="0" cellpadding="3" align="right" style="border: ';
  if ($row['headlines_border'] == 1)
  {
    echo 1;
  }
  else
  {
    echo 0;
  }

  echo 'px solid ';
  echo $row['headlines_border_color'];
  echo '; background: ';
  echo $row['headlines_bg_color'];
  echo ';">
	<tr bgcolor="';
  echo $row['headlines__bg__color'];
  echo '"><td align="center" valign="top"><font STYLE="color:';
  echo $row['headlines__color'];
  echo '; font-family:';
  echo $row['headlines__font'];
  echo '; font-size:';
  echo $row['headlines__font__size'];
  echo '; font-weight:';
  echo $row['headlines__font__weight'];
  echo ';">Headlines</font></td></tr>
	<tr><td valign="top">

	<font STYLE="color:';
  echo $row['headlines_title_color'];
  echo '; font-family:';
  echo $row['headlines_title_font'];
  echo '; font-size:';
  echo $row['headlines_title_font_size'];
  echo '; font-weight:';
  echo $row['headlines_title_font_weight'];
  echo ';">Headlines title</font><br>
	<font STYLE="color:';
  echo $row['headlines_description_color'];
  echo '; font-family:';
  echo $row['headlines_description_font'];
  echo '; font-size:';
  echo $row['headlines_description_font_size'];
  echo '; font-weight:';
  echo $row['headlines_description_font_weight'];
  echo ';">Headlines description</font>

	</td></tr></table>
	
	
</td></tr></table>




<br><input type="submit" name="save" value="save settings">

</FORM>
</TD></TR></TABLE></TD></TR></TABLE></BODY></HTML>';
?>
